RubyGems Navigation menu

jekyll-hyperlinkify-glossary 0.1.2

A Jekyll gem to replace glossary entries in html with hyperlinks

Versiones:

  1. 0.1.2 - June 09, 2021 (6 KB)
Mostrar todas las versiones (3 total)

dependencias de Runtime (1):

  • jekyll >= 3.7
  • Propietarios:

    Subida por:

    Autores:

    • Marc Schmidt

    SHA 256 checksum:

    a80e53ecea452bacf4fbc26e7aa50552d1baa66c4de9d2ec539ea86d96d5946d

    Total de descargas 493

    Para esta versión 484

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4.0

    Enlace: